<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_white_grey"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingTop="@dimen/activity_vertical_margin">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TableLayout
            android:id="@+id/table_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TableRow
                android:id="@+id/row_10"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="2dp">

                <TextView
                    android:id="@+id/sales_rep_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="40px"
                    android:layout_marginTop="30dp"
                    android:layout_weight="1"
                    android:fontFamily="Calibri"
                    android:gravity="center_vertical"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:text="Baba Tunde Acapo"
                    android:textColor="@color/black"
                    android:textSize="26.5px"></TextView>

                <ImageView
                    android:id="@+id/img_sales_rep"
                    android:layout_width="100dp"
                    android:layout_height="100dp"
                    android:layout_marginRight="30dp"
                    android:src="@drawable/default_user_image_female" />

            </TableRow>

            <Space
                android:layout_width="match_parent"
                android:layout_height="25dp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="1">

                <TableLayout
                    android:layout_width="wrap_content"
                    android:layout_height="65dp"
                    android:layout_weight="1">

                    <TableRow
                        android:id="@+id/row_14"
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:background="@drawable/border_header_light_grey"
                        android:visibility="visible">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="fill_parent"
                            android:layout_weight="0.5"
                            android:background="@drawable/border_header"
                            android:fontFamily="Calibri"
                            android:gravity="center"
                            android:padding="10dp"
                            android:singleLine="true"
                            android:text="MESSAGE TO"
                            android:textColor="@color/White"
                            android:textSize="18px"
                            android:textStyle="bold"></TextView>

                        <EditText
                            android:id="@+id/customer_contact"
                            style="@style/PlainEditText"
                            android:layout_width="wrap_content"
                            android:layout_height="fill_parent"
                            android:layout_weight="1.2"
                            android:drawableRight="@drawable/search_light"
                            android:inputType="text"
                            android:padding="10dp" />

                        <Button
                            android:id="@+id/btnBgShape"
                            android:layout_width="wrap_content"
                            android:layout_height="fill_parent"
                            android:layout_margin="10dp"
                            android:layout_weight="0.1"
                            android:background="@drawable/btn_default"
                            android:padding="8dp"
                            android:text="ADD" />
                    </TableRow>
                </TableLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/White"
                android:orientation="horizontal"
                android:weightSum="1">

                <TableLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="4dp"
                    android:layout_weight="1"
                    android:background="@color/White"
                    android:elevation="2dp">

                    <LinearLayout
                        android:id="@+id/row_msg"
                        android:layout_width="match_parent"
                        android:layout_height="fill_parent"
                        android:visibility="visible">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="50dp"
                            android:fontFamily="Calibri"
                            android:padding="10dp"
                            android:singleLine="true"
                            android:text="MESSAGE"
                            android:textSize="18px"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="fill_parent"
                        android:visibility="visible">

                        <EditText
                            android:id="@+id/customer_message"
                            style="@style/PlainEditText"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="top|left"
                            android:inputType="textMultiLine"
                            android:lines="15"
                            android:padding="10dp" />

                    </LinearLayout>
                </TableLayout>

            </LinearLayout>

            <Space
                android:layout_width="match_parent"
                android:layout_height="20dp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="horizontal"
                android:weightSum="1">

                <ImageButton
                    android:id="@+id/btnBack"
                    android:layout_width="wrap_content"
                    android:layout_height="fill_parent"
                    android:layout_margin="5dp"
                    android:background="@drawable/btn_secondary"
                    android:padding="15dp"
                    android:src="@drawable/go_back" />

                <ImageButton
                    android:id="@+id/btnConfirm"
                    android:layout_width="wrap_content"
                    android:layout_height="fill_parent"
                    android:layout_margin="5dp"
                    android:background="@drawable/btn_primary"
                    android:padding="15dp"
                    android:src="@drawable/send_icon" />
            </LinearLayout>
        </TableLayout>
    </LinearLayout>

    <!-- Footer aligned to bottom -->
    <include layout="@layout/footer1" />

</RelativeLayout>
